<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.mingliqiye</groupId>
  <artifactId>tcp-proxy</artifactId>
  <versioning>
    <latest>0.1</latest>
    <release>0.1</release>
    <versions>
      <version>0.1</version>
    </versions>
    <lastUpdated>20250705153053</lastUpdated>
  </versioning>
</metadata>
